Bug 50286 - [WX] Remove "current path" of GraphicsContext
Summary: [WX] Remove "current path" of GraphicsContext
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Patrick R. Gansterer
URL:
Keywords:
Depends on:
Blocks: 48516
  Show dependency treegraph
 
Reported: 2010-11-30 16:24 PST by Patrick R. Gansterer
Modified: 2010-12-02 06:28 PST (History)
2 users (show)

See Also:


Attachments
Patch (3.23 KB, patch)
2010-11-30 16:26 PST, Patrick R. Gansterer
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick R. Gansterer 2010-11-30 16:24:29 PST
see patch
Comment 1 Patrick R. Gansterer 2010-11-30 16:26:11 PST
Created attachment 75222 [details]
Patch
Comment 2 Andreas Kling 2010-12-01 01:37:37 PST
Comment on attachment 75222 [details]
Patch

LGTM!
Comment 3 WebKit Commit Bot 2010-12-02 06:28:49 PST
Comment on attachment 75222 [details]
Patch

Clearing flags on attachment: 75222

Committed r73129: <http://trac.webkit.org/changeset/73129>
Comment 4 WebKit Commit Bot 2010-12-02 06:28:53 PST
All reviewed patches have been landed.  Closing bug.